body {
  font-family: sans-serif;
}

.section-top {
  background-color: #000;
  background-image: url('../../assets/img/top-bg.jpg');
  background-position: center bottom;
  background-attachment: fixed;
  background-size: cover;
  padding-top: 90px;
}

.section-top .cont-relative {
  position: relative;
}

.section-top .cont-relative .logo {
  position: absolute;
  width: 500px;
  z-index: 10;
  top: -75px;
  left: -51px;
}

.section-top .cont-relative .logo img {
  width: 256px;
}

.section-top .white-wrapper {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  background: rgba(255, 255, 255, 0.79);
}

.section-top .cont-relative .gray-wrapper {
  background: #d6dbe0;
  border-radius: 6px;
  padding: 6px;
}

.section-top .cont-relative .gray-wrapper .msg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 26px 16px;
  background: rgba(255, 255, 255, 0.70);
}

.section-top .cont-relative .gray-wrapper .msg .success {
  font-size: 20px;
  color: #00547b;
  font-weight: 700;
  text-align: center;
}

.section-top .cont-relative .gray-wrapper .msg .error {
  font-size: 20px;
  color: #b82531;
  font-weight: 700;
  text-align: center;
}

.section-top .cont-relative .gray-wrapper .wrapper-img {
  position: relative;
  width: 100%;
}

.section-top .cont-relative .gray-wrapper .wrapper-img .bg-text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 12px 6px 12px 6px;
  background: rgba(5, 33, 50, 0.85);
}

.section-top .cont-relative .gray-wrapper .wrapper-img .bg-text h4 {
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 30px;
  margin: 0;
}

.section-top .cont-relative .white-wrapper .col-left img {
  margin: 0 auto;
  display: block;
}

.section-top .cont-relative .white-wrapper .col-right {
  color: #08344b;
  padding-right: 34px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}


.section-top .cont-relative .white-wrapper .col-right h5 {
  text-align: center;
  margin-bottom: 20px;
  padding-top: 8px;
  font-size: 15px;
  color: #08344b;
  text-align: center;
}

.section-top .cont-relative .white-wrapper .col-right h5 span {
  font-weight: 700;
}

.section-top .cont-relative .white-wrapper .col-right h4 {
  font-size: 18px;
  color: #08344b;
  margin-bottom: 18px;
  text-align: center;
}

.section-top .cont-relative .white-wrapper .col-right h4 span {
  font-weight: 700;
  text-align: center;
}

.section-interface {
  width: 100%;
  background-color: #fff;
}

.section-interface img {
  margin: 0 auto;
  display: block;
}

.section-interface .sep1 {
  width: 100%;
  height: 4px;
  background: #0069a8;
  margin-bottom: 4px;
}

.section-interface .sep2 {
  width: 100%;
  height: 4px;
  background: #ff0011;
  margin-bottom: 4px;
}

.section-info {
  width: 100%;
  background: #08344b;
  padding-top: 16px;
  padding-bottom: 16px;
}

.section-info .normal-p {
  padding: 0;
  margin-bottom: 20px;
  color: #fff;
  font-size: 14px;
}

.section-info .normal-p span {
  font-weight: 700;
}

.section-info h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

.section-form {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  background-image: url('../../assets/img/form-bg.jpg');
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}

.section-form .main-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  margin-top: 10px;
  text-align: center;
  margin-bottom: 38px;
}

.section-form {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.section-form input[type=email], .section-form input[type=number], .section-form input[type=password], .section-form input[type=tel], .section-form input[type=text], .section-form select {
  border: none;
  border-radius: 8px;
  color: #464646;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.section-form p {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-align: justify;
  font-size: 12px;
  margin-bottom: -6px;
}

.section-form .btn-send {
  background-color: #ff0e21;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  padding: 6px 16px;
  border-radius: 50px;
  margin-top: 30px;
}

.div-blue-sep {
  background: #065985;
  height: 10px;
  width: 100%;
}

.footer-dark {
  background-color: #282d32;
  color: #f0f9ff;
  padding: 50px 0;
}

.footer-dark .item.social {
  text-align: center;
}

.footer-dark .item.social > a {
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  margin: 0 8px;
  opacity: .75;
  text-align: center;
}

.footer-dark .infos {
  color: #fff;
  font-size: 14px;
  margin-bottom: 0;
  opacity: .75;
  padding-top: 6px;
  text-align: center;
}

.footer-dark .infos.first {
  font-weight: 700;
  padding-top: 16px;
}

.footer-dark .copyright {
  font-size: 13px;
  margin-bottom: 0;
  opacity: .3;
  padding-top: 24px;
  text-align: center;
}

